.head {
    .logo {
        background: url('../Images/Logo_Dienstunfaehigkeitsversicherung.svg') no-repeat 0;
        background-size: contain;
        width: 400px;
    }


    &.is-sticky {
        > .inner {
            .logo {
                width: 250px;
            }
        }
    }
}

#CybotCookiebotDialog #CybotCookiebotDialogPoweredbyLink {
    background: url('../Images/Logo_Dienstunfaehigkeitsversicherung.svg') center no-repeat;
    background-size: 100% auto;
    width: 290px;
}